Affected packages

Packages affected by python3-requests upgrade from 2.24.0-5.fc34 to 2.25.0-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-opentelemetry build 1 5 days ago
python-msal build 1 19 days ago
mailman3 build 1 a month ago
fedmsg build 1 a month ago
python-azure-sdk build 2 20 days ago
python-sklearn-nature-inspired-algorithms build 2 a month ago
python-osrf-pycommon build 2 a month ago
python-pydicom build 2 a month ago
python-eventlet build 2 a month ago
python-SALib build 2 a month ago
python-pyphi build 2 a month ago
freeipa-healthcheck build 2 a month ago
mp build 2 a month ago
paraview build 2 a month ago
python-deap build 2 a month ago
python-mplcairo build 2 a month ago
rust-zvariant build 3 21 days ago
rust-websocket-base build 3 a month ago
rust-lsd build 3 a month ago
rust-r2d2 build 3 a month ago
rust-smallvec build 3 a month ago
mame build 3 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-requests upgrade from 2.24.0-5.fc34 to 2.25.0-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.